


<!DOCTYPE html>
<!--[if IE 8]><html class="no-js lt-ie9" lang="en" > <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en" > <!--<![endif]-->
<head>
  <meta charset="utf-8">
  
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  
  <title>Index &mdash; Documentation</title>
  

  
  
    <link rel="shortcut icon" href="_static/favicon.ico"/>
  
  
  

  
  <script type="text/javascript" src="_static/js/modernizr.min.js"></script>
  
    
      <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
        <script src="_static/jquery.js"></script>
        <script src="_static/underscore.js"></script>
        <script src="_static/doctools.js"></script>
        <script crossorigin="anonymous" integrity="sha256-Ae2Vz/4ePdIu6ZyI/5ZGsYnb+m0JlOmKPjt6XZ9JJkA=" src="https://cdnjs.cloudflare.com/ajax/libs/require.js/2.3.4/require.min.js"></script>
        <script src="_static/js/bootstrap.min.js"></script>
        <script src="_static/js/bootstrap.bundle.min.js"></script>
        <script src="_static/js/custom.js"></script>
    
    <script type="text/javascript" src="_static/js/theme.js"></script>

    

  
  <link rel="stylesheet" href="_static/css/theme.css" type="text/css" />
  <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
  <link rel="stylesheet" href="_static/css/bootstrap.min.css" type="text/css" />
  <link rel="stylesheet" href="_static/css/bootstrap-grid.min.css" type="text/css" />
  <link rel="stylesheet" href="_static/css/custom.css" type="text/css" />
    <link rel="index" title="Index" href="genindex.html" />
    <link rel="search" title="Search" href="search.html" /> 
</head>

<body class="wy-body-for-nav">

   
  <div class="wy-grid-for-nav">
    
    <nav data-toggle="wy-nav-shift" class="wy-nav-side">
      <div class="wy-side-scroll">
        <div class="wy-side-nav-search" >
          

          
            <a href="index.html" class="icon icon-home"> Shyft
          

          
          </a>

          
            
            
              <div class="version">
                4.12
              </div>
            
          

          
<div role="search">
  <form id="rtd-search-form" class="wy-form" action="search.html" method="get">
    <input type="text" name="q" placeholder="Search docs" />
    <input type="hidden" name="check_keywords" value="yes" />
    <input type="hidden" name="area" value="default" />
  </form>
</div>

          
        </div>

        <div class="wy-menu wy-menu-vertical" data-spy="affix" role="navigation" aria-label="main navigation">
          
            
            
              
            
            
              <p class="caption"><span class="caption-text">Project</span></p>
<ul>
<li class="toctree-l1"><a class="reference internal" href="content/project/what_is_shyft.html">What is Shyft?</a></li>
<li class="toctree-l1"><a class="reference internal" href="content/project/get_involved.html">Get involved</a></li>
<li class="toctree-l1"><a class="reference internal" href="content/project/contact.html">Contact</a></li>
</ul>
<p class="caption"><span class="caption-text">Time Series</span></p>
<ul>
<li class="toctree-l1"><a class="reference internal" href="content/time_series/installation.html">Installation</a></li>
<li class="toctree-l1"><a class="reference internal" href="content/time_series/concepts.html">Concepts</a></li>
<li class="toctree-l1"><a class="reference internal" href="content/time_series/getting_started.html">Getting started</a></li>
<li class="toctree-l1"><a class="reference internal" href="content/time_series/api.html">API Documentation</a></li>
</ul>
<p class="caption"><span class="caption-text">Hydrology</span></p>
<ul>
<li class="toctree-l1"><a class="reference internal" href="content/hydrology/installation.html">Installation</a></li>
<li class="toctree-l1"><a class="reference internal" href="content/hydrology/concepts.html">Concepts</a></li>
<li class="toctree-l1"><a class="reference internal" href="content/hydrology/getting_started.html">Getting started</a></li>
<li class="toctree-l1"><a class="reference internal" href="content/hydrology/api.html">API Documentation</a></li>
</ul>
<p class="caption"><span class="caption-text">Energy Market</span></p>
<ul>
<li class="toctree-l1"><a class="reference internal" href="content/energy_market/installation.html">Installation</a></li>
<li class="toctree-l1"><a class="reference internal" href="content/energy_market/concepts.html">Concepts</a></li>
<li class="toctree-l1"><a class="reference internal" href="content/energy_market/getting_started.html">Getting started</a></li>
<li class="toctree-l1"><a class="reference internal" href="content/energy_market/api.html">API Documentation</a></li>
</ul>
<p class="caption"><span class="caption-text">Dashboard</span></p>
<ul>
<li class="toctree-l1"><a class="reference internal" href="content/dashboard/installation.html">Installation</a></li>
<li class="toctree-l1"><a class="reference internal" href="content/dashboard/concepts.html">Concepts</a></li>
<li class="toctree-l1"><a class="reference internal" href="content/dashboard/getting_started.html">Getting started</a></li>
<li class="toctree-l1"><a class="reference internal" href="content/dashboard/api.html">API Documentation</a></li>
</ul>

            
          
        </div>
      </div>
    </nav>

    <section data-toggle="wy-nav-shift" class="wy-nav-content-wrap">

      
      <nav class="wy-nav-top" aria-label="top navigation">
        
          <i data-toggle="wy-nav-top" class="fa fa-bars"></i>
          <a href="index.html">Shyft</a>
        
      </nav>


      <div class="wy-nav-content">
        
        <div class="rst-content">
        
          















<div role="navigation" aria-label="breadcrumbs navigation">

  <ul class="wy-breadcrumbs">
    
      <li><a href="index.html">Docs</a> &raquo;</li>
        
      <li>Index</li>
    
    
      <li class="wy-breadcrumbs-aside">
        
      </li>
    
  </ul>

  
  <hr/>
</div>
          <div role="main" class="document" itemscope="itemscope" itemtype="http://schema.org/Article">
           <div itemprop="articleBody">
            

<h1 id="index">Index &ndash; R</h1>

<table style="width: 100%" class="indextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="content/hydrology/api.html#shyft.hydrology.InterpolationParameter.radiation">radiation() (shyft.hydrology.InterpolationParameter property)</a>
</li>
      <li><a href="content/hydrology/api.html#shyft.hydrology.GeoCellData.radiation_slope_factor">radiation_slope_factor() (shyft.hydrology.GeoCellData method)</a>
</li>
      <li><a href="content/hydrology/api.html#shyft.hydrology.RadiationCalculator">RadiationCalculator (class in shyft.hydrology)</a>
</li>
      <li><a href="content/hydrology/api.html#shyft.hydrology.RadiationSource">RadiationSource (class in shyft.hydrology)</a>
</li>
      <li><a href="content/hydrology/api.html#shyft.hydrology.BTKParameter.range">range() (shyft.hydrology.BTKParameter method)</a>
</li>
      <li><a href="content/time_series/api.html#shyft.time_series.TimeSeries.rating_curve">rating_curve() (shyft.time_series.TimeSeries method)</a>
</li>
      <li><a href="content/time_series/api.html#shyft.time_series.RatingCurveFunction">RatingCurveFunction (class in shyft.time_series)</a>
</li>
      <li><a href="content/time_series/api.html#shyft.time_series.RatingCurveParameters">RatingCurveParameters (class in shyft.time_series)</a>
</li>
      <li><a href="content/time_series/api.html#shyft.time_series.RatingCurveSegment">RatingCurveSegment (class in shyft.time_series)</a>
</li>
      <li><a href="content/time_series/api.html#shyft.time_series.RatingCurveSegments">RatingCurveSegments (class in shyft.time_series)</a>
</li>
      <li><a href="content/time_series/api.html#shyft.time_series.RatingCurveTimeFunction">RatingCurveTimeFunction (class in shyft.time_series)</a>
</li>
      <li><a href="content/time_series/api.html#shyft.time_series.RatingCurveTimeFunctions">RatingCurveTimeFunctions (class in shyft.time_series)</a>
</li>
      <li><a href="content/hydrology/api.html#shyft.hydrology.KalmanParameter.ratio_std_w_over_v">ratio_std_w_over_v() (shyft.hydrology.KalmanParameter property)</a>
</li>
      <li><a href="content/energy_market/api.html#shyft.energy_market.stm.ReadAccess">ReadAccess (class in shyft.energy_market.stm)</a>
</li>
      <li><a href="content/time_series/api.html#shyft.time_series.IcePackingRecessionParameters.recession_minimum">recession_minimum() (shyft.time_series.IcePackingRecessionParameters property)</a>
</li>
      <li><a href="content/hydrology/api.html#shyft.hydrology.PenmanMonteithCalculator.reference_evapotranspiration">reference_evapotranspiration() (shyft.hydrology.PenmanMonteithCalculator method)</a>
</li>
      <li><a href="content/time_series/api.html#shyft.time_series.Calendar.region_id_list">region_id_list() (shyft.time_series.Calendar static method)</a>
</li>
      <li><a href="content/hydrology/api.html#shyft.hydrology.RegionModelType">RegionModelType (class in shyft.hydrology)</a>
</li>
      <li><a href="content/hydrology/api.html#shyft.hydrology.InterpolationParameter.rel_hum">rel_hum() (shyft.hydrology.InterpolationParameter property)</a>
</li>
      <li><a href="content/hydrology/api.html#shyft.hydrology.RelHumSource">RelHumSource (class in shyft.hydrology)</a>
</li>
      <li><a href="content/time_series/api.html#shyft.time_series.DtsClient.remove">remove() (shyft.time_series.DtsClient method)</a>
</li>
      <li><a href="content/hydrology/api.html#shyft.hydrology.RiverNetwork.remove_by_id">remove_by_id() (shyft.hydrology.RiverNetwork method)</a>
</li>
      <li><a href="content/hydrology/api.html#shyft.hydrology.DrmClient.remove_catchment_parameter">remove_catchment_parameter() (shyft.hydrology.DrmClient method)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="content/time_series/api.html#shyft.time_series.DtsClient.remove_geo_ts_db">remove_geo_ts_db() (shyft.time_series.DtsClient method)</a>
</li>
      <li><a href="content/hydrology/api.html#shyft.hydrology.DrmClient.remove_model">remove_model() (shyft.hydrology.DrmClient method)</a>
</li>
      <li><a href="content/hydrology/api.html#shyft.hydrology.DrmClient.rename_model">rename_model() (shyft.hydrology.DrmClient method)</a>
</li>
      <li><a href="content/time_series/api.html#shyft.time_series.DtsClient.reopen">reopen() (shyft.time_series.DtsClient method)</a>
</li>
      <li><a href="content/time_series/api.html#shyft.time_series.TimeSeries.repeat">repeat() (shyft.time_series.TimeSeries method)</a>

      <ul>
        <li><a href="content/time_series/api.html#shyft.time_series.TsVector.repeat">(shyft.time_series.TsVector method)</a>
</li>
      </ul></li>
      <li><a href="content/time_series/api.html#shyft.time_series.QacParameter.repeat_allowed">repeat_allowed() (shyft.time_series.QacParameter property)</a>
</li>
      <li><a href="content/time_series/api.html#shyft.time_series.QacParameter.repeat_timespan">repeat_timespan() (shyft.time_series.QacParameter property)</a>
</li>
      <li><a href="content/time_series/api.html#shyft.time_series.QacParameter.repeat_tolerance">repeat_tolerance() (shyft.time_series.QacParameter property)</a>
</li>
      <li><a href="content/energy_market/api.html#shyft.energy_market.core.requires_data_object">requires_data_object (class in shyft.energy_market.core)</a>
</li>
      <li><a href="content/hydrology/api.html#shyft.hydrology.LandTypeFractions.reservoir">reservoir() (shyft.hydrology.LandTypeFractions method)</a>
</li>
      <li><a href="content/hydrology/api.html#shyft.hydrology.MethodStackParameter.reservoir_direct_response_fraction">reservoir_direct_response_fraction() (shyft.hydrology.MethodStackParameter property)</a>
</li>
      <li><a href="content/hydrology/api.html#shyft.hydrology.CalibrationStatus.result">result() (shyft.hydrology.CalibrationStatus method)</a>
</li>
      <li><a href="content/hydrology/api.html#shyft.hydrology.DrmClient.revert_to_initial_state">revert_to_initial_state() (shyft.hydrology.DrmClient method)</a>
</li>
      <li><a href="content/hydrology/api.html#shyft.hydrology.River">River (class in shyft.hydrology)</a>
</li>
      <li><a href="content/hydrology/api.html#shyft.hydrology.RiverNetwork.river_by_id">river_by_id() (shyft.hydrology.RiverNetwork method)</a>
</li>
      <li><a href="content/hydrology/api.html#shyft.hydrology.TargetSpecificationPts.river_id">river_id() (shyft.hydrology.TargetSpecificationPts property)</a>
</li>
      <li><a href="content/hydrology/api.html#shyft.hydrology.RiverNetwork">RiverNetwork (class in shyft.hydrology)</a>
</li>
      <li><a href="content/hydrology/api.html#shyft.hydrology.GeoCellData.routing_info">routing_info() (shyft.hydrology.GeoCellData property)</a>
</li>
      <li><a href="content/hydrology/api.html#shyft.hydrology.RoutingInfo">RoutingInfo (class in shyft.hydrology)</a>
</li>
      <li><a href="content/hydrology/api.html#shyft.hydrology.DrmClient.run_cells">run_cells() (shyft.hydrology.DrmClient method)</a>
</li>
      <li><a href="content/hydrology/api.html#shyft.hydrology.DrmClient.run_interpolation">run_interpolation() (shyft.hydrology.DrmClient method)</a>
</li>
      <li><a href="content/hydrology/api.html#shyft.hydrology.CalibrationStatus.running">running() (shyft.hydrology.CalibrationStatus property)</a>
</li>
  </ul></td>
</tr></table>


           </div>
           
          </div>
          <footer>
  

  <hr/>

  <div role="contentinfo">
    <p>
        &copy; Copyright 2021, The Shyft project

    </p>
  </div>
  Built with <a href="http://sphinx-doc.org/">Sphinx</a> using a <a href="https://github.com/rtfd/sphinx_rtd_theme">theme</a> provided by <a href="https://readthedocs.org">Read the Docs</a>. 

</footer>

        </div>
      </div>

    </section>

  </div>
  


  <script type="text/javascript">
      jQuery(function () {
          SphinxRtdTheme.Navigation.enable(true);
      });
  </script>

  
  
    
   

</body>
</html>